@charset "utf-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */

.nav-wrapper {

	width:100%;
	height:60px;
	background-color:#002b68;
}

#nav {

	margin-left:auto;
	margin-right:auto;
	width:960px;
	height:60px;
	position:relative;
	
}

#nav ul{
		margin:0;
		padding:0;
		
}



#nav li
{
display:block;
float:left;

}


#nav a{
	color: #fff;
 display:block;
 height:40px;
 text-decoration: none; 
 font-family: 'yorkvilleregular';
	font-weight:bold;
	font-size:16px;
	padding-top: 20px;
	padding-right:13px;
	padding-left:13px;
	text-align:center;
	background-color:#002b68;

}

#nav a.active{
	background-color:#209ad6;

}

#nav a:hover{
	color: #fff;
	background-color:#209ad6;
	text-decoration: none;
 font-family: 'yorkvilleregular';
	
	}





